/** Hola de estilos OCAL **/

body
{
	background-color: #FFFFFF;
	text-align: center;
	font-family: Verdana;
	font-size: 11px;
	line-height: 16px;
	margin: 0 0 0 0;
	background-image: url(../images/fondopagina.jpg);
	background-repeat: repeat-x;
}
td, p
{
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
}


img
{
	border: none;	
}
a
{
	font-family: verdana;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	/*color: #2E6921;*/
	color: #043D01;
	outline: none;
}
a:link
{
	color: #043D01;
	text-decoration: none;
	font-weight: bold;
}
a:visited
{
	color: #043D01;
	text-decoration: none;
	font-weight: bold;
}
a:hover
{
	color: #043D01;
	text-decoration: underline;
	font-weight: bold;
}
a:visited:hover
{
	color: #043D01;
	text-decoration: underline;
	font-weight: bold;
}

/****** div *******/

#principal
{
	margin: 0 auto;
	width: 980px;
	text-align: center;
}
#banner
{
	position: relative;
	width: 596px;
	height: 169px;
	float: left;
	margin-top: 0px;
}
#bannerenlaces
{
	position: relative;
	width: 384px;
	height: 169px;
	float: right;
	margin-top: 0px;
	margin-bottom: 0px;
	
}
#compartir
{
	margin-top: 0px;
	right: 104px;
}
#compartir3
{
	margin-top: 76px;
	right: 10px;
	position: relative;
	float: right;
	
}
#iconos
{
	margin-top: 35px;	
	right: 0px;
	position: absolute;		
}
#iconoshome
{
	margin-top: -31px;	
	left: -24px;
	position: relative;
	float: right;		
}

#aecid
{
	margin-top: 35px;
	right: 104px;
}

#boletin
{
	margin-top: 31px;
	right: 104px;
}

#cajaboletin
{
	width: 180px;
	height: 133px;
	margin-top: -45px;
	right: 102px;
	float: right;
	background-image: url(../images/verde.png);
	background-repeat: repeat-y;
	color: #FFFFFF;
	z-index: 1000;
	visibility: hidden;
	position: relative;
}


#menu
{
	background-image: url(../images/fondomenu.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 980px;
	padding: 6px 5px 6px 5px;
	word-spacing: 7px;
	color: #2E6921; /*#043D02;*/
	font-weight: bold;
	font-family: verdana;
	font-size: 11px;
	position: relative;
	margin-top: 0px;
	float: left;
}
#menu img
{
	vertical-align: middle;
}
#menu a, a:link, a:visited
{
	color: #2E6921;
	font-weight: bold;
	font-family: verdana;
	font-size: 11px;
	text-decoration: none;
}
#menu a:hover
{
	color: #ccff00;
	background-image: url(../images/fondoopcionmenu.jpg);
	background-repeat: repeat-x;
	font-weight: bold;
	font-family: verdana;
	font-size: 11px;
	padding: 8px 0px 8px 0px;
	text-decoration: none;
}
#menu a:visited:hover
{
	color: #ccff00;
	background-image: url(../images/fondoopcionmenu.jpg);
	background-repeat: repeat-x;
	font-weight: bold;
	font-family: verdana;
	font-size: 11px;
	padding: 8px 0px 8px 0px;
	text-decoration: none;
}


#sub1, #sub2, #sub3, #sub5, #sub6
{
	position:absolute;
	visibility:hidden;
	font-family: verdana;
	font-size: 10px;
	color: #FFFFFF;
	padding: 2px 0px 2px 0px;
	background-image: url(../images/fondoopcionmenu.jpg);
	background-repeat: repeat-x;
	top: 32px;
	float: left;
	height: 20px;
	Z-INDEX:1;	
}
#sub1 {	left: 7px;}
#sub2 { left: 30px;	}
#sub3 { left: 150px;	}
#sub5 { left: 410px;	}
#sub6 { left: 312px;	}

#ind1 {	margin-left: 45px; visibility: hidden;}
#ind2 { margin-left: 200px; visibility: hidden;}
#ind3 { margin-left: 425px;	visibility: hidden;}
#ind5 { margin-left: 760px;	visibility: hidden;}
#ind6 { margin-left: 860px; visibility: hidden;}

#sub1 a, #sub2 a, #sub3 a, #sub5 a, #sub6 a
{
	font-family: verdana;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	padding: 2px 0px 2px 0px;		
}

#sub1 a:hover, #sub2 a:hover, #sub3 a:hover, #sub5 a:hover, #sub6 a:hover
{
	font-family: verdana;
	font-size: 10px;
	color: #ccff00;
	text-decoration: none;
	font-weight: normal;
	padding: 2px 0px 2px 0px;	
}
#sub1 a:visited:hover, #sub2 a:visited:hover, #sub3 a:visited:hover, #sub5 a:visited:hover, #sub6 a:visited:hover
{
	font-family: verdana;
	font-size: 10px;
	color: #ccff00;
	text-decoration: none;
	font-weight: normal;
	padding: 2px 0px 2px 0px;	
}

.frmboletin
{
	font-family: verdana, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
}

.frmboletin a
{
	font-family: verdana, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}
.frmboletin a:link
{
	font-family: verdana, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}
.frmboletin a:hover
{
	text-decoration: underline;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	background-image: url(../images/spacer.gif);
}
.frmboletin a:visited
{
	text-decoration: none;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	
}
.frmboletin a:visited:hover
{
	text-decoration: underline;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	background-image: url(../images/spacer.gif);
}
.inp_texto
{
	width: 110px;
	height: 16px;
	font-family: verdana, Helvetica, sans-serif;
	font-size: 11px;
	padding: 1px 1px 1px 1px;
}
#piepagina
{
	background-color: #666666;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	width: 100%;
	height: 26px;
	text-align: center;
	padding: 4px 0px 3px 0px;
	float: left;
}
#noticias
{
	width: 980px;
	float: left;
	margin-top: -50px;
	position: relative;
	z-index: 90;
}

.td-noticia-arr
{
	background-image: url(../images/bordearr.jpg);
	background-repeat: no-repeat;
	width: 161px;
	height: 7px;
}
.td-noticia
{
	background-image: url(../images/fondocaja.jpg);
	background-repeat: repeat;
	width: 161px;
	text-align: center;
	font-size: 11px;
	padding: 2px 5px 2px 5px;
}
.td-noticia-aba
{
	background-image: url(../images/bordeaba.jpg);
	background-repeat: no-repeat;
	width: 161px;
	height: 21px;
}
#convocatoria
{
	vertical-align: bottom;
	position: relative;
	margin-bottom: 0px;
	margin-top: 0px;
	background-image: url(../images/fondocaja.jpg);
	background-repeat: repeat;
	text-align: center;
	width: 170px;
	height: 32px;
	z-index: 1;
}


/* image replacement */
.graphic, #prevBtn, #nextBtn
{
	margin: 0;
	padding: 0;
	display: block;
	overflow: hidden;
	text-indent: -8000px;
}
/* // image replacement */

#container
{
	margin: 10 auto;
	position: relative;
	text-align: center;
	width: 238px;
	background: #fff;
	margin-bottom: 2em;
}

#content
{
	position: relative;
}

/* slider */

#slider
{
}
#slider ul, #slider li
{
	margin: 0;
	padding: 0;
	list-style: none;
}
#slider li
{
	/*  define width and height of list item (slide)  entire slider area will adjust according to the parameters provided here 	*/
	width: 170px;
	height: 183px;
	overflow: hidden;
	background-image: url(../images/fondocaja.jpg);
	background-repeat: repeat;
	text-align: center;
	font-size: 11px;
}

#slider img
{
	margin-top: 15px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

#prevBtn, #nextBtn
{
	display: block;
	width: 29px;
	height: 215px;
	position: absolute;
	left: -29px;
	top: 0px;
	z-index: 2;
	background: url(../images/fondoizq.jpg) no-repeat 0 0;
}
#nextBtn
{
	left: 169px;
	background: url(../images/fondoder.jpg) no-repeat 0 0;
	
}
#prevBtn a, #nextBtn a
{
	display: block;
	width: 29px;
	height: 215px;
	background: url(../images/btn_prev.jpg) no-repeat 0 0;
}
#nextBtn a
{
	background: url(../images/btn_next.jpg) no-repeat 0 0;
}

/* slider */

/*cifras */
#cifras
{
	margin-top: 20px;
	clear: both;
}
.textocifras
{
	font-family: Verdana;
	font-size: 12px;
	line-height: 18px;
	padding: 30px 10px 20px 20px;
}
#textocifras1
{
	background-image: url(../images/fondocifras1.jpg);
	background-position: right top;
	background-repeat: no-repeat;
}
#textocifras2
{
	background-image: url(../images/fondocifras2.jpg);
	background-position: right top;
	background-repeat: no-repeat;
}


.td-cifras td
{
	font-family: Verdana;
	font-size: 11px;
	padding: 0px 0px 0px 0px;
}

.titularcifras
{
	background-color: #333333;
}
.fondocifras
{
	background-color: #DBE9EB;
	background-image: url(../images/sombracifras.jpg);
	background-repeat: no-repeat;
}
.fondocifras614
{
	background-color: #DBE9EB;
	background-image: url(../images/sombracifras614.jpg);
	background-repeat: no-repeat;
}

#cifras1on, #cifras1off
{
	position: relative;
	margin: 0px auto;
	width: 182px;
	height: 27px;
	float: left;
}
#cifras2on, #cifras2off
{
	position: relative;
	margin-top: 0px;
	margin-left: 0px;
	height: 27px;
	float: left;
}

.captatexto
{
	font-family: verdana, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px 0px 0px 0px; /*border: solid 1px #000000;*/
}
.captatextoplus
{
	font-family: verdana, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px 0px 0px 0px;
	width: 470; /*border: solid 1px #000000;*/
}

#c1on, #c1off, #c2on, #c2off
{
	position: relative;
	margin: 0px auto;
	width: 204px;
	height: 29px;
	float: left;
}
#c2on, #c2off
{
	clear: both;
}
#result1, #result2
{
	text-align: center;
	width: 980px;
}
.tabladatos
{
	background-color: #A7D9F5;
}
.texto11cifrasblanco
{
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	border-bottom: solid 1px #FFFFFF;
}
.texto11cifras
{
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	border-bottom: solid 1px #FFFFFF;
	border-right: solid 1px #FFFFFF;
}
.texto11cifras a
{
	font-family: Verdana;
	font-size: 11px;
	color: #CC3300;
	text-decoration: none;
}
.texto11cifras a:link
{
	font-family: Verdana;
	font-size: 11px;
	color: #CC3300;
	text-decoration: none;
}
.texto11cifras a:visited
{
	font-family: Verdana;
	font-size: 11px;
	color: #CC3300;
	text-decoration: none;
}
.texto11cifras a:hover
{
	font-family: Verdana;
	font-size: 11px;
	color: #CC3300;
	text-decoration: underline;
}
.texto11cifras a:visited:hover
{
	font-family: Verdana;
	font-size: 11px;
	color: #CC3300;
	text-decoration: underline;
}
.amarillo
{
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	background-image: url(../images/fondoamarillo.jpg);
	background-repeat: repeat;
	height: 23px;
}
.amarillo a
{
	font-family: Verdana;
	font-size: 11px;
	color: #2E6921;
	font-weight: bold;
	text-decoration: none;
}
.amarillo  a:link
{
	font-family: Verdana;
	font-size: 11px;
	color: #2E6921;
	font-weight: bold;
	text-decoration: none;
}
.amarillo  a:visited
{
	font-family: Verdana;
	font-size: 11px;
	color: #2E6921;
	font-weight: bold;
	text-decoration: none;
}
.amarillo a:hover
{
	font-family: Verdana;
	font-size: 11px;
	color: #2E6921;
	font-weight: bold;
	text-decoration: underline;
}
.amarillo a:visited:hover
{
	font-family: Verdana;
	font-size: 11px;
	color: #2E6921;
	font-weight: bold;
	text-decoration: underline;
}
.verde
{
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	background-image: url(../images/fondoverde.jpg);
	background-repeat: repeat;
	height: 23px;
}
.fuente
{
	background-color: #FFFFFF;
	padding: 3px 3px 3px 3px;
	font-style: italic;
}

/*cifras*/



/* texto */

#texto
{
	position: relative;
	margin-top: 30px;
	margin-left: 10px;
	float: left;
	clear: both;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}


.titulotexto
{
	color: #FFFFFF;
	background-image: url(../images/fondoazul.jpg);
	background-repeat: repeat-x;
	padding: 4px 10px 4px 10px;
}


.fondotexto
{
	background-image: url(../images/sombratexto.jpg);
	background-repeat: no-repeat;
	width: 980px;
	background-color: #DBE9EB;
}

.autortexto
{
	color: #FFFFFF;
	background-image: url(../images/fondoautor.jpg);
	background-repeat: repeat-x;
	padding: 0px 10px 0px 10px;
	font-weight: bold;
	font-family: verdana;
	font-size: 11px;
}
.cuerpotexto
{
	padding: 20px 25px 20px 0px;	
	text-align: left;
	line-height: 20px;
}
.fototexto
{
	padding: 20px 25px 40px 25px;
}


#volver
{
	position: relative;
	margin-top: 0px;
	margin-left: 0px;
	float: left;
	height: 35px;
	vertical-align: top;
}
#descargar
{
	position: relative;
	margin-top: 10px;
	margin-left: 640px;
	float: left;
	height: 35px;
}

#imprimir
{
	position: relative;
	margin-top: 10px;
	margin-right: 0px;
	float: right;
	height: 35px;
}


#subir
{
	position: relative;
	width: 920px;
	margin-right: 0px;
	z-index: 100;
	clear: both;
	float: right;
	text-align: right;
	display: block;
}
#subirie
{
	position: relative;
	width: 920px;
	margin-right: 0px;
	z-index: 100;
	clear: both;
	float: right;
	text-align: right;
	display: none;
}
.error
{
	color: #CC3300;
	font-weight: bold;
}

/* directorios */
#vacio
{
	position: relative;
	margin: 0px auto;
	float: left;
	clear: both;
	width: 109px;
	height: 32px;
}
.fondo784
{
	background-image: url(../images/sombra784.jpg);
	background-repeat: no-repeat;
	width: 784px;
	background-color: #DBE9EB;
	padding: 25px 15px 0px 15px;
}

.rellenoverde
{
	background-image: url(../images/rellenoverde.jpg);
	background-repeat: repeat-x;
	height: 32px;
	padding: 2px 5px 2px 5px;	
}

#l1on, #l1off, #l2on, #l2off, #l3on, #l3off, #l4on, #l4off, #l5on, #l5off
{
	position: relative;
	margin: 0px auto;
	width: 109px;
	height: 29px;
	float: left;
}
#l2on, #l2off, #l3on, #l3off, #l4on, #l4off, #l5on, #l5off
{
	clear: both;
}

.pietabla
{
	background-color: #666666;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	width: 100%;
	height: 26px;
	text-align: center;
	padding: 4px 0px 3px 0px;
}

.texto11
{
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	line-height: 18px;	
	}
.texto11 a
{
	font-family: Verdana;
	font-size: 11px;
	color: #043D02; /*#2E6921;*/
	font-weight: bold;
	text-decoration: none;
	
}
.texto11 a:link
{
	font-family: Verdana;
	font-size: 11px;
	color: #043D02; /*#2E6921;*/
	font-weight: bold;
	text-decoration: none;
	
}
.texto11 a:visited
{
	font-family: Verdana;
	font-size: 11px;
	color: #043D02; /*#2E6921;*/
	font-weight: bold;
	text-decoration: none;
}
.texto11 a:hover
{
	font-family: Verdana;
	font-size: 11px;
	color: #043D02;
	font-weight: bold;
	text-decoration: underline;
}
.texto11 a:visited:hover
{
	font-family: Verdana;
	font-size: 11px;
	color: #043D02;
	font-weight: bold;
	text-decoration: underline;
}

.titulodirectorio
{
	color: #FFFFFF;
	background-color: #858585;	
	padding: 4px 10px 4px 10px;
}
/* publicaciones */
.sumario
{
	padding: 15px 0px 10px 0px;
}
/* boletin*/
.datosboletin
{
	background-color: #131313;
	color: #FFFFFF;
	font-family: Helvetica;
	font-size: 9px;
	padding: 2px 1px 2px 1px;
	text-align: center;
}
.fondoboletin
{
	background-image: url(../images/fondoboletincentro.jpg);
	background-repeat: no-repeat;
	color: #ff0000;
	text-align: center;
	font-size: 9px;
	
}
.fondoboletinizq
{
	background-image: url(../images/fondoboletinizq.jpg);
	background-repeat: no-repeat;
	background-color: #E4F2F5;
}
.seccionsumario
{
	background-image: url(../images/sombrasumario.png);
	background-repeat: no-repeat;
}
.seccionboletin
{
	background-image: url(../images/sombraboletin.jpg);
	background-repeat: no-repeat;
}
.textoboletin
{
	line-height: 16px;
	font-family: Verdana;
	font-size: 12px;
	padding-top: 20px;
}

.pieboletin
{
	background-color: #131313;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 18px;
}
.pieboletin a
{
	
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;	
}
.pieboletin a:link, .pieboletin a:visited
{
	
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;	
}
.pieboletin a:hover, .pieboletin a:visited:hover
{
	
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;	
}


#prueba
{
	width: 180px;
	height: 133px;
	margin-top: 10px;
	right: 112px;
	float: right;
	background-image: url(../images/verde.png);
	background-repeat: repeat-y;
	color: #FFFFFF;
	z-index: 100;	
	position: relative;	
}
#contacto
{
	position: relative;	
	float: left;
	margin-left: 100px;
	
}
